/*
Theme Name:     kustombanners
Description:    Headway child for Kustom Banners
Author:         Webdesignit
Template:       headway

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* menu anchor links */
<div id="galleryl"><a style="position:relative;top:-500px;" name="gallery"></a></div>

/* RESPONSIVE OVER HERE ----------------------------------------------------------------*/


.arrownudgetop {position: relative;
    top: 200px;
    z-index: 10;}
.block-type-content .hentry {padding-top:0px;padding-bottom:0px;}
.block-type-text {margin-bottom:0px;margin-top:0px;}
div.entry-content p {margin-bottom:0px;}

#outer {color:white!important;margin-left:auto;margin-right:auto;position:relative;max-width:800px;height:auto;}
#outerb {color:#000000;margin-left:auto;margin-right:auto;position:relative;max-width:800px;height:auto;}
#outerbot {font-size:12px;padding-top:20px;padding-left:200px;padding-right:200px;color:#000000;margin-left:auto;margin-right:auto;position:relative;max-width:800px;height:auto;}
#outerin {width:100%;background-color:#F2392F;padding-bottom:100px;}
#rb img {width:200px;}
#rb2 img {width:200px;}
#rb {position:absolute;width:300px;height:10px;top:-50px;right:-250px;}
#rb2 {position:absolute;width:300px;height:10px;top:50%;right:-250px;}
#lb {position:absolute;width:300px;height:10px;top:20px;left:-250px;}
#block-blw56d3c4d081d32 {overflow:visible!important;}

#rbh {position:absolute;width:300px;height:10px;top:15%;right:-250px;}
#rbh img {width:300px;}


#hug {text-align:center;}
#vbox {position:relative;    width: 100%;}
#redball {position:absolute;top:24%;right:10%;}

.wrapper {box-shadow:none!important;}
td {border:none!important;}

.arrownudge {position:relative;top:-40px;}
.overflowme {overflow:visible;padding-left:0px!important;padding-right:0px!important;}

.overflowmenotext {overflow:visible;}
.arrownudgent {position:relative;top:-30px;z-index:2;}
/* page flow */

#block-bvq56de38d5915bd {position:relative;top:-80px;z-index:1;overflow:visible!important;}
#block-bsr56dfc2fc439bf{position:relative;top:-80px;z-index:1;overflow:visible!important;}
#block-b8u56e0b0581a952 {position:relative;top:-80px;z-index:1;overflow:visible!important;}
/*
#hug {text-align:center;}
#vbox {position:relative;}
#redball {position:absolute;top:24%;right:10%;text-align:center;color:white;height:336px;width:336px;border-radius:50%;background:#F2392F;border:1px solid #F88133;}*/

#menu-main li {margin-left:0.1%!important;}

/* header phone number */
#block-bp356e1f50b8b4e3 {width:250px;}
#block-bp356e1f50b8b4e3 .entry-content p {line-height:120%;}
h1 {
    font-family: Merriweather Sans;
    font-size: 40px!important;
    color: #FFFFFF;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 0px!important;}

h2 {
    font-family: Lobster;
    font-size: 40px!important;
    color: #FFFFFF;
    line-height: 100%!important;
    text-align: center;}

h4 {font-size:20px!important;}
.block-type-content, .block-type-text  {font-family:Arial;}
/* contact */
#wrapper-wnr56e0bafd0dcd1 {padding-bottom:0px!important;}

/* forms */
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {width:62.4%!important;}
input[type="submit"], input[type="button"], button {border-radius:0px!important;background-color:#F2392F;color:white!important;}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {background-color:#000000;color:white!important;}
p.bigred {font-style: italic;font-family: Merriweather Sans;color:#F2392F!important;padding-top:20px;font-weight:700;font-size:18px!important;}
.bigred {font-style: italic;font-family: Merriweather Sans;color:#F2392F!important;padding-top:20px;font-weight:700;font-size:18px!important;}

/* header bits */
#block-bdm56e0d1cd2601c {margin-bottom:0px!important;}
#wrapper-wgc56d3c36d06dc1 {padding-bottom:0px!important;}
.logoblock {overflow:visible!important;}


/* find about green text */
.findoutabout {color:#A4D149!important;font-size: 22px;text-align:center;}
/* banner headers */
img.headerjumpb {
    width: 20%;
    position: relative;
    top:170px;
    left: 100px;
    z-index: 5;}
img.headerjump {width:600px;position:relative;top:70px;z-index:4;}
/*testimonials*/
#block-bnx56e11062f12c0 > div > img {width:500px;}
.testim img {width:200px!important;}
/* albums */
.hwr-album h2 {text-align:left!important;color:#000000!important;font-family:Arial;text-transform:uppercase;font-size:18px!important;}

/* testimonials */
.testim {float: left;
    width: 38%;
    padding: 10px 10px 10px 10%;
    font-size: 12px!important;
    color: black!important;}

/* BLOCK FLOW REPOSITIONING 
#block-b7g56de3a7377afb {position:relative;top:-200px;}
#block-bel56dfc24eb83c3 {position:relative;top:-400px;}
#block-bn756e0b058181c7 {position:relative;top:-600px;}
/* t #block-bvq56de38d5915bd {position:relative;top:-280px;}
/* t #block-bsr56dfc2fc439bf {position:relative;top:-480px;}
/* t #block-b8u56e0b0581a952 {position:relative;top:-680px;}
#block-bfo56e0f683325ed {position: relative;top:-620px;}
#block-bnx56e11062f12c0  {position: relative;top:-600px;}
#block-bog56e0f683369a7   {position: relative;top:-600px;}
#block-b0g56e10e793a575   {position: relative;top:-600px;}*/
#post-112 > header > h2 {font-family:'Merriweather Sans';color:#F2392F;}
/* menu */
#menu-main a {padding-left:10px!important;padding-right:10px!important;}
.block-type-navigation {border:none!important;}

table th, table td {padding:5px;}

ul li {

    list-style-position: outside;
 list-style-type:circle;
    margin-left: 1em;
}

/* footer
#block-bio56f1a21c3767e {
    position: relative;
    top: -400px;
} */

/* phone number fix ? */

.hide1024 p {font-family:'Merriweather Sans'!important;color:white!important;font-size:25px!important;padding-bottom:5px;}
#block-b4g56e77bd97c36b > div > div > p {font-family:'Arial'!important;color:white!important;font-size:25px!important;padding-bottom:5px;}

td.bumptxt {padding-left:150px;width:100%;}

/* responsive start here */

@media only screen and (max-width: 480px) {
td.bumptxt {padding-left:5px!important;}
 #block-blw56d3c4d081d32 h3 {padding-top:100px!important;}
  #vbox {float:left;}
  #lb {width:50%!important;left:1%!important;right:0!important;top:90%!important;}
  #rb {width:30%!important;left:40%!important;right:0!important;top:95%!important;}
  #rb2 {width:50%!important;left:60%!important;right:0!important;top:95%!important;}
  #rbh {    width: 40%!important;
    left: 30%!important;
    right: 0!important;
    top: 26%!important;}
  #post-112 > header > h2 {font-size:18px!important;}
  #lb img {width:80%!important;}
  #rb img {width:70%!important;}
  #rb2 img {width:80%!important;}
  #rbh img {width:80%!important;padding-bottom:80px;}
  
  img.headerjump {width:70%!important;position:relative;top:1px;z-index:4;padding-bottom:80px;top:130px!important;}
  img.headerjumpb {width:70%!important;left: 16%!important;
    padding-bottom:100px;}
  #outerbot {padding-top:150px!important;padding-left:10px!important;padding-right:10px!important;}
  
  .testim {width:80%!important;color:black!important;}
    .findoutabout {text-align:center;}
  /* block info respond text */
#outerin > div > div:nth-child(3) > div {padding:0px 10px 0px 10px!important;}
  #outerin > div:nth-child(3) > div  {padding:0px 10px 0px 10px!important;}
  #outerin > div:nth-child(4) > div {padding:0px 10px 0px 10px!important;}
    }
  
@media only screen and (max-width: 1024px) and (min-width: 481px) {
 #block-blw56d3c4d081d32 h3 {padding-top:40px!important;}
  #vbox {float:left;}
  #post-112 > header > h2 {font-size:18px!important;}
  #lb {width:33%!important;left:1%!important;right:0!important;top:80%!important;}
  #rb {width:33%!important;left:30%!important;right:0!important;top:90%!important;}
  #rb2 {width:33%!important;left:60%!important;right:0!important;top:90%!important;}
  #rbh {width:33%!important;left: 71%!important;right: 0!important;top: 35%!important;}
  
  #lb img {width:80%!important;}
  #rb img {width:80%!important;}
  #rb2 img {width:80%!important;}
  #rbh img {width:80%!important;padding-bottom:80px;}
  
 img.headerjump {width:70%!important;position:relative;top:1px;z-index:4;padding-bottom:80px;top:130px!important;}
  img.headerjumpb {width:70%!important;left: 16%!important;
    padding-bottom:100px;}
  #outerbot {padding-top:150px!important;padding-left:10px!important;padding-right:10px!important;}
  .findoutabout {text-align:center;left:1px!important;top:1px!important;}
  /* block info respond text */
#outerin > div > div:nth-child(3) > div {padding:0px 10px 0px 10px!important;}
    #outerin > div:nth-child(3) > div  {padding:0px 10px 0px 10px!important;}
#outerin > div:nth-child(4) > div {padding:0px 10px 0px 10px!important;}
.hide1024 p {font-family:Arial!important;color:white!important;}
}
